* {
    background-repeat: no-repeat;
}

.b-crazy-monday-3__stretch {
    font-family: 'Bebas Neue', cursive;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    height: 71px;
    width: 100%;
    min-width: 1000px;
    margin: auto;
    background: linear-gradient(90deg, #35708E 7.25%, #273E8D 68.36%, #286CB1 99.52%);
}

.b-crazy-monday-3__stretch {
    height: 68px;
}

.b-stretch__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: none !important;
    width: 1000px;
    margin: 0 auto;
}

.b-crazy-monday-3__stretch,
.b-crazy-monday-3__popup {
    display: none;
}

.b-crazy-monday-3__stretch-text {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 26px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.cmt_orange {
    color: #FFD531;
}

a.cmt_orange:hover {
    color: #e2bf23;
}

a.cmt_orange {
    text-decoration: underline;
}

.b-crazy-monday-3__stretch-products {
    width: 126px;
}

.b-crazy-monday-3__stretch-label-box {
    position: relative;
    height: 70px;
    width: 80px;
}

.b-crazy-monday-3__stretch-label {
    position: absolute;
    top: 0;
    left: -3px;
    width: 64px;
}

.b-stretch__close {
    position: initial;
}

.b-crazy-monday-3__popup {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 10002;
}

.b-popup__wrapper {
    position: absolute;
    box-sizing: border-box;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 80px 60px 70px;
    width: 921px;
    height: 446px;
    background-image: url("../img/p-bg1.png");
    background-size: cover;
    -webkit-box-shadow: 0px 1px 9px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 9px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 9px 0px rgba(0, 0, 0, 0.3);
}

.b-crazy-monday-3-stretch__btn,
.b-crazy-monday-3__popup-title {
    font-style: normal;
    font-weight: 900;
    font-size: 52px;
    line-height: 113%;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.text-yellow {
    color: #FFD531;
}

.b-crazy-monday-3__popup-text {
    margin-top: 15px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #FFFFFF;
    max-width: 312px;
}

.b-popup__btn {
    background: linear-gradient(180deg, #FFDA7A 0%, #FFD429 100%);
    box-shadow: 0 2.10144px 3.15216px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    font-weight: 500;
    font-size: 18.9129px;
    line-height: 22px;
    color: #000000;
    text-decoration: none;
    padding: 20px 40px;
}

a.b-popup__btn:hover {
    background: linear-gradient(180deg, #efc251 0%, #e9c11e 100%);
}

.b-popup__btn-desc {
    margin-top: 20px;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-decoration-line: underline;
    color: #FFFFFF;
    opacity: 0.8;
}

.b-popup__btn-box {
    display: flex;
    margin-top: 28px;
}

.b-timer {
    width: 312px;
    top: 52px;
    right: 111px;
    left: unset;
    position: absolute;
}

.b-timer__time {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.b-timer__plate {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 84px;
    height: 77px;
    background: rgba(255, 255, 255, 0.18);
    border: 1px solid rgba(255, 255, 255, 0.1);
    box-sizing: border-box;
    border-radius: 7px;
    color: #fff;
    font-size: 45px;
    font-weight: bold;
}

.b-timer__units {
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.8;
    margin-top: 12px;
}

.b-timer__del {
    color: #fff;
    font-size: 50px;
    margin-bottom: 33px;
}

.b-crazy-monday-3__popup-label {
    position: absolute;
    left: -9px;
    top: 12px;
}

.b-popup__close {
    right: 21px;
    top: 21px;
    background-image: url("../img/exit.svg");
    position: absolute;
    width: 19px;
    height: 19px;
    cursor: pointer;
}

.b-crazy-monday-3__popup-title_lg {
    line-height: 95%;
    font-size: 100px;
}

.b-crazy-monday-3__popup-title_sm {
    font-size: 28px;
}

.cmt_orange_line {
    text-decoration: underline;
}

@media (max-height: 446px) {
    .b-popup__wrapper {
        top: 0;
        transform: translateX(-50%);
    }
}

@media (max-width: 921px) {
    .b-popup__wrapper {
        left: 0;
        transform: translateY(-50%);
    }
}

@media (max-width: 921px) and (max-height: 446px) {
    .b-popup__wrapper {
        top: 0;
        left: 0;
        transform: none;
    }
}